// creator  : weidu.exe (version 23100)
// argument : HULL3.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~HULL3~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #20523 /* ~It is good to be back in Amn, even under these conditions. Still, I would have wished us even further south. I have not seen the land of Tethyr in quite some time.~ [JAHEIR79] */
  IF ~~ THEN DO ~ApplySpell(Myself,DOPPLEGANGER_CHANGE_DEFAULT_LESSER)~ EXIT
END
